*, html{
    padding:0;
    margin:0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    caret-color:transparent ;

  }
body {
    overflow: auto;
    scrollbar-width: thin;
    /* scrollbar-color: #333333 #f5f5f5; */
  }
  
  /* Track */
  body::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Handle */
  body::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
    border-radius: 8px;
  }
  
  /* Handle on hover */
  body::-webkit-scrollbar-thumb:hover {
    background-color: #555555;
  }
/* =========================== */
  .logo-container{
    display: flex;
    align-items:center;
    justify-content: space-between;
  }
  .logo-container a{
    font-size: 40px;
    text-decoration: none;
    color: white;
  }
  .logo-container img{
    width: 80%;
  }


.showcase {
    width: 100%;
    height: 500px;
    position: relative;
    color: white;
    text-align: center;
  }
  
  .showcase img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index:99
  }
  
  .showcase .overlay {
    width: 100%;
    height: 100%;
    background-color: #212d2cbe;
    position: absolute;
    top: 0;
    left: 0;
    z-index:999
  }
  
  .showcase h2 {
    margin-top: 170px;
    font-size: 3em;
  }
  
  .showcase p {
    margin-top: 8px;
    font-size: 1.2em;
  }
  /* =========================== */

  
  html{
    width:100%;
  }
  
  header{
    width:100%;
    height:5.5em;
    background:var(--main-color);
    color:#FFF;
    display:flex;
    justify-content:space-between;
    align-items:center;
  }
  
  header p{
    font-family:helvetica;
    padding-left:1em;
    font-size:1.5em;
    text-transform:uppercase;
  }
  
  header nav{
    padding-right:1em;
  }
  
  header nav a{
    font-weight: 600;
    text-decoration:none;
    color:#FFF;
    text-transform:uppercase;
    padding:1.2em;
    font-family:helvetica;
    font-size: 17px;

  }
  
  header nav button{
    background:var(--main-color-alt);
    border:none;
    outline:none;
    padding:.5em 1em;
    border-radius:8px;
    color:#FFF;
    box-shadow:1px 1px 1px rgba(0,0,0,.5);
  }
 
.parentSellBtn{
  background: #FBD686 !important;
  color: var(--main-color) !important;
  font-size: 18px!important;
}
@media (max-width:768px) {
  .parentSellBtn{
      transform: translateX(-30px) !important;
  }
  #navbarSupportedContent{
      display: none !important;
  }
}

@media (max-width:375px) {
  .parentSellBtn{
      transform: translateX(0px) !important;
  }
}
#sellBtn,#backBtn{
  color: var(--main-color)!important;
  padding: 10px;
}
.parentSellBtn:hover{
  color: var(--main-color-alt) !important;
  background: #f4c869 !important;

}
.fa-arrow-left{
  font-weight: 900;
  font-family: 'FontAwesome';
}
  
  .heading{
    width:100%;
    height:40em;
    background-image:url("../images/pet-clinic.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
  }
  
  .heading .inner{
    position:absolute;
    top:40%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    text-align:center;
    color:#FFF;
    font-family:helvetica;
  }
  
  .heading .inner p{
    font-size:1.2em;
    padding-bottom:.5em;
    letter-spacing:.2em;
  }
  
  .heading .inner h1{
    font-size:5em;
    margin:.1em;
  }
  
  .heading .inner button{
    padding:.5em;
    color:#FFF;
    background-color:#32CD32;
    border:none;
    outline:none;
    border-radius:2px;
    box-shadow:1px 1px 1px rgba(0,0,0,.5);
  }
  .right img{
width: 100%;
  }
  :root{
    --main-color:#194E48;
    --main-color-alt:#6B8986;
}
  .cta{
    width:100%;
    height:auto;
    background:#FFF;
    margin-bottom: 100px;
  }
  
  .cta .inner{
    width:90%;
    margin:1em auto 0 auto;
    background:#FFF;
    display:grid;
    grid-template-columns:70% 30%;
    grid-gap:0em;
  }
  
  .cta .inner .left{
    display:flex;
    flex-direction:column;
    justify-content:center;
    text-align:center;
    color:var(--main-color);
    font-family:helvetica;
  }
  
  .cta .inner .left h3{
    font-size:2em;
    margin-bottom:.5em;
  }
  
  .cta .inner .left p{
    font-size:1.1em;
    line-height:1.5em;
  }
  
  .display{
    width:100%;
    margin:0;
    padding:0;
  }
  
  .display .inner{
    margin:1em auto;
    width:80%;
  }
  
  .display .inner > h3{
    font-size:3em;
    color:var(--main-color);
    margin-bottom:.5em;
  }
  
  .display .inner .cards{
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    /* grid-template-rows:35em; */
    grid-gap:2em;
  }
  
  .cards > *{
  /*   background-color:rgb(225, 223, 223,.5); */
    border-radius:7px;
  /*   box-shadow:1px 1px 1px rgba(200, 200, 200); */
  }
  
  .cards img{
    width:100%;
    height:20.2em;
  }
  
  .cards .text{
    text-align:center;
    margin-top:1em;
    color:va(50, 50, 200, .8);
  }
  
  .text h3{
    margin-bottom:.5em;
    font-size:1.5em;
    color: var(--main-color);
  }
  
  .push{
    height:3em;
    background-color:ghostwhite;
  }
  
  footer{
    position:relative;
    width:100%;
    height:4em;
    background:var(--main-color);
    color:#FFF;
    display:flex;
    justify-content:center;
    align-items:center;
  }
  footer p{
    font-size: 21px;
    /* font-weight: 400; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  footer span{
    font-weight: 500;
    color: #79d9cf;
  }

  
  .contact{
    background-color:ghostwhite;;
    padding:3em 2em 1em 2em;
  }
  
  .contact h3{
    font-size:2.2em;
    text-transform:uppercase;
    text-align:center;
    padding-bottom:1em;
  }
  
  .contact .inner{
    display:grid;
    grid-template-columns:45% 55%;
  }
  
  .male-doctor img{
    width:23em;
  }
  
  form {
    padding:.2em;
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-gap:2em;
  }
  
  form label{
    display:block;
    width:100%;
  }
  
  form input{
    width:100%;
    padding:.5em;
  }
  
  .full{
    grid-column:1/3;
  }
  
  textarea{
    width:100%;
    height:10em;
    padding:1em;
  }
  
  form button{
    padding:.8em 1em;
    background:#32CD32;
    border:none;
    outline:none;
    color:#FFF;
    width:100%;
    text-align:center;
    box-shadow:1px 1px 1px 1px rgba(120, 100, 100)
  }


  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    background-image: url('../images/image 2.png');
    background-size:cover;
    background-repeat: no-repeat;
    /* margin: auto; */
    text-align: center;
    font-family: arial;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;

  }
  .card h1{
    margin: 10px;
    font-size: 20px;
    font-weight: 700;
  }
  .card p{
    font-size: 19px;
  }
  .card .h3-hidden{
    opacity: 0;
  }
  .card h3 {
   opacity: 1;
    transition: .3s;
    font-size: 19px;
    color: #194E48;
  }
  .price {
    color: grey;
    font-size: 22px;
  }
  .card p i{
    color: #f4c869;
  }
  .card button {
    padding: 11px 40px;
    border: none;
    outline: 0;
    color: white;
    background-color: #194E48;
    text-align: center;
    border-radius: 8px;
    font-size: 20px;
    margin-bottom: 10px;
  }
  
  /* .card button:hover {
    opacity: 0.7;
  } */
